*{
	margin: 0px;
	padding: 0px;
}
.dau_trang{
	background-color: green;
	height: 50px;
	width: 100%;
	text-align: center;
	line-height: 50px;
	font-size: 40px;
	color: white;
}
.dt_1{
	display: inline-block;
	margin-left: 20px;
	margin-right: 20px;
}
.giua{
	width: 100%;
	height: 300px;
	background-color: pink;
	text-align: center;
}
.avt{
	width: 150px;
	height: 150px;
	margin-top: 30px;
	border-radius: 50%;
}
.ho_ten{
	font-size: 100px;
	font-weight: bold;

	}
	.ho_ten:hover{
	color: yellow;
	font-size: 60px;
}